#!/bin/bash
set -e

case "$1" in
    purge|remove)
        if [ "$1" = "purge" ]; then
            rm -rf /var/lib/syncserver || true
        fi
        ;;
    upgrade)
        ;;
    failed-upgrade)
        ;;
    abort-install|abort-upgrade)
        ;;
    *)
        exit 0
        ;;
esac

exit 0
